langcode: en
status: true
dependencies:
  config:
    - image.style.3_4_225x300_focal_point_webp
  theme:
    - olivero
id: 3_4_small
label: '3:4 Small'
image_style_mappings:
  -
    image_mapping_type: sizes
    image_mapping:
      sizes: 100vw
      sizes_image_styles:
        - 3_4_225x300_focal_point_webp
    breakpoint_id: olivero.sm
    multiplier: 1x
breakpoint_group: olivero
fallback_image_style: 3_4_225x300_focal_point_webp
